Subject: Re: Git in GSoC 2025

From: "Ghanshyam Thakkar" <[email-masked]>
Date: Mon, 17 Feb 2025 20:51:06 +0530

On Sun Feb 16, 2025 at 7:23 PM IST, Kaartic Sivaraam wrote:
> Hi Ghanshyam,
>
> On 16/02/25 18:26, Ghanshyam Thakkar wrote:
> > 
> > I can co-mentor this summer. The 'Machine-Readable Repository Information
> > Query Tool' project seems interesting to me, although I'm up for co-mentoring
> > in other projects as well. Let me know if you need any help with
> > anything else.
> >
>
> That's great to hear! Thank you for volunteering. I've added you as
> a potential co-mentor for the project that you've mentioned. We
> could discuss about the allocation to other projects based on the
> applications that we receive. Feel free to let me know if there are
> specific projects you wish to co-mentor in.

Sure, I can co-mentor either of the "Consolidate ref-related functionality
into git-refs" or "Refactoring in order to reduce Git’s global state"
projects as well, if needed.

> Also, feel free to share if you have any other ideas that we could have
> for this GSoC.

Sure thing!

Thanks.